<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <link rel="stylesheet" href="galerie.css"/>
    <link rel="preconnect" href="https://fonts.googleapis.com"/>
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Source+Code+Pro:wght@300&family=Ubuntu:wght@300;400&display=swap"
      rel="stylesheet"
    />
    <video id="background-video" autoplay loop muted> <!--importe la video de fond-->
      <source src="../rsrc_videos/background.mp4" type="video/mp4" />
    </video>
    <title>Galerie photos</title>
  </head>

  <body>
    <div class="screen_aspect"> <!--Le screen aspect concerne la partie avec le titre(top_tabs) et les differentes photos du club-->
      <div class="top_tabs">
        <div class="active_tab">
          Galerie
          <img src="../rsrc_icones/robot1.png" id="cross_close" />
        </div>
      </div>
      <div class="image1"> <!--div qui rassemble toute les images-->
        <!--images et references-->
        <img
          class="image"
          src="https://assets.awwwards.com/awards/images/2019/05/illustration-web-design-thumb.jpg"
        />
        <img
          class="image"
          src="https://assets.awwwards.com/awards/images/2019/05/illustration-web-design-thumb.jpg"
        />
        <img
          class="image"
          src="https://assets.awwwards.com/awards/images/2019/05/illustration-web-design-thumb.jpg"
        />
        <img
          class="image"
          src="https://assets.awwwards.com/awards/images/2019/05/illustration-web-design-thumb.jpg"
        />
        <img
          class="image"
          src="https://assets.awwwards.com/awards/images/2019/05/illustration-web-design-thumb.jpg"
        />
        <img
          class="image"
          src="https://assets.awwwards.com/awards/images/2019/05/illustration-web-design-thumb.jpg"
        />
        <img
          class="image"
          src="https://assets.awwwards.com/awards/images/2019/05/illustration-web-design-thumb.jpg"
        />
        <img
          class="image"
          src="https://assets.awwwards.com/awards/images/2019/05/illustration-web-design-thumb.jpg"
        />
        <img
          class="image"
          src="https://assets.awwwards.com/awards/images/2019/05/illustration-web-design-thumb.jpg"
        />
        <img
          class="image"
          src="https://assets.awwwards.com/awards/images/2019/05/illustration-web-design-thumb.jpg"
        />
        <img
          class="image"
          src="https://assets.awwwards.com/awards/images/2019/05/illustration-web-design-thumb.jpg"
        />
        <img
          class="image"
          src="https://assets.awwwards.com/awards/images/2019/05/illustration-web-design-thumb.jpg"
        />
        <img
          class="image"
          src="https://assets.awwwards.com/awards/images/2019/05/illustration-web-design-thumb.jpg"
        />
        <img
          class="image"
          src="https://assets.awwwards.com/awards/images/2019/05/illustration-web-design-thumb.jpg"
        />
        <img
          class="image"
          src="https://assets.awwwards.com/awards/images/2019/05/illustration-web-design-thumb.jpg"
        />
      </div>
    </div>
  </body>
</html>
